

#zone-special-banner-wrapper {
    background: #d31818;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

#zone-user {
    width: 100%;
}

div#region-user-second {   
    width: 100% !important;
    margin: 0;
    z-index: 497;
}

#zone-branding-wrapper {
    max-height: 100px;
}

div#zone-branding {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height: auto !important;
}
#zone-branding-wrapper #region-branding {
    width: auto;
    margin: 0;
    z-index: 497;
    flex: 100%;
}
#zone-branding-wrapper #region-menu {
    margin: 0;
    width: auto;
    flex: 15%;
}
div#region-user-second {
    flex: 36% !important;
    width: auto;
    margin: 0;
    z-index: 497;
}
.logo-img {
    text-align: center;
    width: 50%;
    margin: auto;
}

.fa-2x {
    font-size: 1em;
    color: #fff;
}
#block-boxes-cng-social-media-fa-small a {
    background: #22427b;
    padding: 3px 8px;
    border-radius: 10px;
    vertical-align: middle;
    text-align: center;
    font-size: 1.3em;
    color: #ffff;
    height: 39px;
    width: 40px;
    display: inline-block;
}